package com.ssj.sys.model;

import java.io.Serializable;

public class TopModel implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 7625446875499445682L;

	private String id;
	
	private Integer top;
	
	private String title;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Integer getTop() {
		return top;
	}

	public void setTop(Integer top) {
		this.top = top;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}
	
	

}
